Package: ruby-activerecord-nulldb-adapter / 0.4.0-1

Metadata

Package Version Patches format
ruby-activerecord-nulldb-adapter 0.4.0-1 3.0 (quilt)

This package has no patches.